/*
Theme Name: Unicon Child Theme
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child Theme for your Customizations.
Author: minti
Author URI: http://mintithemes.com
Template: unicon
Version: 1.1
*/

:root{
	--principal: #005a92; 
}

/* dropdown menu */
#navigation .sub-menu li a:visited{
	color: #333;
}

.highlight .sub-menu li a:visited{
	color: #333 !important;
}

/* mobile function */
.mob{display:block}
.desk{display:none}

@media screen and (min-width: 768px){
	.mob{display:none}
	.desk{display:block}
}

/* disable comments */
#comments{
	display: none;
}

/* align text blog in homepage */
.latest-blog .blog-item .blog-item-description {
    text-align: left;
}

.blog-item-description span{
	display:none !important;
}

/* blog title */
.blog-page .post h1 a, .blog-page .post h2 a {
    color: var(--principal);
}

/* sidebar */
#sidebar .widget ul li a {
    font-size: 14px !important;
}

/* whatsapp button */
.joinchat__button {
    bottom: 25px !important;
    right: 2px !important;
}

/* page not found */
.page-404 h3 {
    font-size: 36px !important;
    font-weight: 300 !important;
    color: var(--principal) !important;
    text-transform: none !important;
}

.page-404 h2 {
    width: 250px !important;
    height: 250px !important;
    line-height: 250px !important;
    border: 2px solid #f3f0f0 !important;
    color: var(--principal) !important;
    margin: 0 auto 30px auto !important;
    box-shadow: 0 16px 12px -6px #c1c1c1;
}

/* portfolio */
.portfolio-detail h1, .portfolio-detail-description h1 {
    font-size: 32px;
    font-weight: 600;
    margin: 0 0 20px 0;
}

.filter-all{
	display: none !important
}

.portfolio-filters ul li:after{
    content: '' !important;
}

.portfolio-filters ul li:before {
    content: '/';
}

html body .portfolio-filters ul .filter-all:before {
    content: '' !important;
}

.portfolio-item h4 {
    background: #075993!important;
	color: #fff!Important;
    padding: 4% 2% !important;
    text-align: center;
	font-size: 12px !important;
    font-weight: 500 !important;
}

.portfolio-item h4 a {
	color: #fff!important;
}

.portfolio-default .portfolio-item .portfolio-image {
    margin: 0 !important;
}

.portfolio-overlay-icon .portfolio-overlay {
    background: #8cc8e73b !important;
}

.portfolio-overlay-icon i {
    display: none !important;
}

.flex-direction-nav a{
	opacity: 1 !important;
}

.portfolio-filters ul li a{
    color: #075993 !important;
    font-weight: 700;
}

/* botao portfolio */
a.btn{
	background: var(--principal) !important;
	color: #fff;
	border-radius: 3px;
	padding: 10px 15px
}

a.btn:hover{
	opacity: .8;
	color: #fff;
}

/* botao menu */
.header-v1 #navigation>ul>.botao a{
	background: var(--principal) !important;
	color: #fff;
	border-radius: 3px;
	padding-top: 3px;
    padding-bottom: 3px;
    margin-top: -3px;
}

/* Rodape */
#copyright .copyright-text {
    font-size: 14px;
}

#copyright img{
	margin-bottom: -3px;
}

/* Icones home */
.icones_home .iconbox h3 {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
}

/* Icones geral */
.iconbox h3 {
    font-size: 20px;
    font-weight: 500;
	color: #000;
}

@media screen and (min-width: 1025px){
    .mini-container{
        display: flex;
        max-width: 994px;
        justify-content: center;
    }

    .mini-container > #content{
        max-width: 994px;
        margin: 0 auto;
    }
}

/* grayscale image effect */
.cor img {
    filter: grayscale(100%);
    transition: 1s;
}

.cor img:hover {
    filter: grayscale(0);
    transition: 1s;
}

/* courovale style */
.back{
    margin-top: -15% !important;
}
.ancora a{
    color: #d09e38 !important;
}
.ancora a:hover{
    color: #d09e38;
    opacity: 0.7;
}

/* filled buttons */
a.button.color-3:hover {
    background: var(--principal) !important;
    border-color: var(--principal) !important;
	opacity: .8
}

/* outline buttons */
a.button.color-2:hover{
	background: #c4e0ed !important;
    border-color: #c4e0ed !important;
	color: var(--principal) !important;
}

/* top bar */
#tpbr_topbar #tpbr_calltoaction 
{
	background: #6d9ab4!important;
}

#footer #contactlink_widget-4,
#footer #contactlink_widget-2{
	margin-bottom: 0 !important;
}

/* tabs mobile */
.vc_tta.vc_general .vc_tta-panel-title>a{
	background-color: var(--principal) !important;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{
	color: #fff !important;
}

/* blog */
.blog-page .read-more-link {
    color: #013567;
}

@media screen and (max-width:1200px){
	.highlight{
		display: none;
	}
}

/* botão locaweb */
.highlight .fa-headphones{
	border-left: 1px solid #d2d7da;
    padding-left: 8px;
	margin-left: 3px;
	color: #013567;
}

.highlight .sub-menu li{
	text-align: center
}

.highlight .grande a{
	font-size: 20px !important;
    font-weight: 700 !important;
    text-align: center !important;
}

.highlight .pequeno a{
	font-size: 12px !important;
    text-align: center !important;	
}

.highlight .pequeno{
	border-top: 1px solid #cecccc !important;
}

.highlight .whats a{
	text-align: center !important;
    background: #25d366 !important;
    color: #fff !important;
    margin-top: 5px !important;	
}

/* tabs desktop */
.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #f0f0f0 !important;
    background-color: #e30613 !important;
    color: #fff !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    background-color: var(--principal) !important;
    color: #fff !important;
}

/* tabs mobile */
.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: #fff !important;
	background-color: var(--principal) !important;
}

.vc_tta-color-white.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title>a{	
	color: #fff !important;
	background-color: #e30613 !important;
}

html body .span_12 .espaco{
	padding: 5% 2% !important;;
}

@media screen and (max-width:1024px){
	.left-mobile{
		text-align: left !important;
	}
}

@media screen and (min-width: 1025px){
	html body .span_12 .equal{
		height: 450px !important;
	}
	
	html body .span_12 .equal2{
		min-height: 700px !important;
    	max-height: 700px;
	}
}